{
    "Version": "1.2",
    "Data": {
        "Source": "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\private\\extensions\\text3dextensionbase.cpp",
        "ProvidedModule": "",
        "PCH": "d:\\unreal projects\\text3dpluginfix\\intermediate\\build\\win64\\x64\\text3dpluginfixeditor\\development\\unrealed\\sharedpch.unrealed.project.valapi.valexpapi.cpp20.h.pch",
        "Includes": [
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\text3d\\definitions.text3d.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\extensions\\text3dextensionbase.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\text3dtypes.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3dtypes.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3dextensionbase.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\text3dcomponent.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3dcomponent.generated.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}